<?php
  $obrazki = array('hamulec.png', 'raflektor.png', 
                   'swieca.png', 'kierownica.png', 
                   'opona.png', 'wycieraczka.png');

  shuffle($obrazki);
?>
<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <title>Części samochodowe Janka</title>
  </head>
  <body>
    <h1>Części samochodowe Janka</h1>
      <div align="center">
      <table style="width: 100%; border: 0">
        <tr>
        <?php
        for ($i = 0; $i < 3; $i++) {
          echo "<td style=\"width: 33%; text-align: center\">
                <img src=\"";
          echo $obrazki[$i];
          echo "\"/></td>";
        }
        ?>
        </tr>
     </table>
     </div>
  </body>
</html>